» Ubuntu » Paketit

Error

two or more packages specified (libindicator quantal)